<main class="viewer__container">
  <div class="viewer__wide">
    <header>
      <lib-pageheader [pageTitle]="title"></lib-pageheader>
    </header>

    <nav>
      <lib-actions [actionsGroup]="actions"></lib-actions>
    </nav>

    <article>
      <section>
        <p>
          Een leerdoel enz., korte inleiding hier? Tips voor het schrijven van een leerdoel?
        </p>
      </section>
      <section>
        <inzicht-endqualification-form
          [endqualification]="endqualification$ | async"
          [isLearningLine]="isLearningLine"
          (selected)="onSelect($event)"
          (create)="onCreate($event)"
          (update)="onUpdate($event)"
          (remove)="onRemove($event)"
          (cancel)="onCancel()"
        >
          <!-- <pizza-display [pizza]="visualise$ | async"> </pizza-display> -->
        </inzicht-endqualification-form>
      </section>
    </article>
  </div>
</main>
